SnowLuma
API reference空间

评论一条说说(QQ 空间,支持纯文字或带图;传 images 自动上传)

POST
/comment_qzone

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/comment_qzone" \  -H "Content-Type: application/json" \  -d '{    "tid": "string",    "content": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?